[TENOKE]
# appid
id = 4030290 # Mamon King

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_0]
icon = "a883b0dabdeaa15df11ff84478097772db51e6ec.jpg"
icon_gray = "1bfd1fd1a7410961b8ba9d0d41e3934067f6c191.jpg"
hidden = 0

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1]
icon = "fb9236f626e3c0ea986d645025536711396ab432.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_2]
icon = "9de9e6b63e286ec97f09c84ccff787d9650b50fb.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_3]
icon = "382fb23b19d13ee9835ffab4c30339b41c114598.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_4]
icon = "f42bec7e6e4cb86887f025653f8e674303a60daa.jpg"
hidden = 1

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_5]
icon = "5809a2b2a9ec5e2104ac9feeec6bd19f193fdff1.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_6]
icon = "9552c8b42845e7206655a4adce62de383f921eea.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_7]
icon = "5ed0f2761c7b4c7e8cbf0f4f3ec1da830987798d.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_8]
icon = "4b99ee7e1add567c26c084d46fa1de25cf6d4ed1.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_9]
icon = "386fc835d47ba6d63345b805116609aebdac08cb.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_10]
icon = "381f3206c41aa22160ed8d82caba57cc258c8ddd.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11]
icon = "672805018c27c7f70f88fad4f9a9de4c0c6e1288.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12]
icon = "d9cd81db9d4f15137547678f88d17af4ed39f989.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13]
icon = "938011dc2f1106df335c337075b0c66a5d5b3753.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14]
icon = "a1e1405ee53ce6239a4538c48ef1413d725ef3e9.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15]
icon = "7b58693304e69ed4ebcbc2c4ecc29b8af4393fea.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16]
icon = "68d691cb74a9e4829eb5afd4100d742b0383ef28.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17]
icon = "669618f1903ac603107c77821d2f83095e516701.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18]
icon = "92e07ccf8a992d82a3f823fc6eab2aac3ce09713.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19]
icon = "f6fec368f987e05a32a8cd1407365672c316225d.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20]
icon = "5181e48169b79fdc10d2a7a6fad4455ef3b97cc5.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21]
icon = "1855b5d9dd7a15a01c7e03870646b6eca06a7dda.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22]
icon = "a4102fecd62f025b582570907aa9622310256125.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23]
icon = "969e37426af645a7bb36cb690468bef1dd7f14e9.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24]
icon = "1c1b887f6a9de83bf2e0a9603fd1af1e4211870f.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25]
icon = "bd8fc93a8abcb86dd06a71de865d8d7b77962258.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26]
icon = "2b2a53018a7ce739334a6a3c38c5583ce2d31943.jpg"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_0.name]
english = "First Summon"
japanese = "初めての召喚"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_0.desc]
english = "Summoned a Mamon to the home for the first timeor the first timeMENT_DESC_1_0"
japanese = "初めてマモンをホームに召喚した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1.name]
english = "First Inheritance Summon"
japanese = "初めての継承召喚"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_1.desc]
english = "Performed an inheritance summon for the first time"
japanese = "初めてマモンを継承召喚した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_2.name]
english = "First Tournament"
japanese = "初めての大会"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_2.desc]
english = "Participated in a tournament for the first time"
japanese = "初めて大会に参加した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_3.name]
english = "First Victory"
japanese = "初めての優勝"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_3.desc]
english = "Won an official tournament for the first time"
japanese = "初めて公式大会で優勝した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_4.name]
english = "Junior Rank"
japanese = "ジュニアランク"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_4.desc]
english = "Reached Junior Rank"
japanese = "ジュニアランクに到達した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_5.name]
english = "Senior Rank"
japanese = "シニアランク"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_5.desc]
english = "Reached Senior Rank"
japanese = "シニアランクに到達した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_6.name]
english = "Pro Rank"
japanese = "プロランク"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_6.desc]
english = "Reached Pro Rank"
japanese = "プロランクに到達した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_7.name]
english = "Master Rank"
japanese = "マスターランク"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_7.desc]
english = "Reached Master Rank"
japanese = "マスターランクに到達した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_8.name]
english = "Sword of Heroes"
japanese = "英雄の剣"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_8.desc]
english = "Compete for the title of Sword"
japanese = "英雄の剣の称号を取得した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_9.name]
english = "Shield of Heroes"
japanese = "英雄の盾"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_9.desc]
english = "Compete for the title of Shield"
japanese = "英雄の盾の称号を取得した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_10.name]
english = "Mamon King"
japanese = "マモンキング"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_10.desc]
english = "Became the Mamon King"
japanese = "マモンキングになった"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11.name]
english = "Ignilas Defeated"
japanese = "イグニラス撃破"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_11.desc]
english = "Defeated Ignirath"
japanese = "イグニラスを撃破した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12.name]
english = "Voltras Defeated"
japanese = "ヴォルトラス撃破"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_12.desc]
english = "Defeated Voltras"
japanese = "ヴォルトラスを撃破した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13.name]
english = "Summer Expedition"
japanese = "夏の遠征"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_13.desc]
english = "Defeated Volkreid during a summer expedition"
japanese = "夏の遠征でヴォルクレイドを撃破した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14.name]
english = "Winter Expedition"
japanese = "冬の遠征"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_14.desc]
english = "Defeated Flickreid during a winter expedition"
japanese = "冬の遠征でフリクレイドを撃破した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15.name]
english = "Summer General"
japanese = "夏将軍"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_15.desc]
english = "Conquered the summer expedition"
japanese = "夏の遠征を制覇した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16.name]
english = "Winter General"
japanese = "冬将軍"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_16.desc]
english = "Conquered the winter expedition"
japanese = "冬の遠征を制覇した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17.name]
english = "Legendary Mamon"
japanese = "伝説のマモン"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_17.desc]
english = "Registered one Legendary Mamon"
japanese = "伝説のマモンを1体登録した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18.name]
english = "Legendary Sword and Shield"
japanese = "伝説の剣と盾"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_18.desc]
english = "Registered two Legendary Mamons"
japanese = "伝説のマモンを2体登録した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19.name]
english = "Legendary Round Table"
japanese = "伝説の円卓"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_19.desc]
english = "Registered 12 Legendary Mamons"
japanese = "伝説のマモンを12体登録した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20.name]
english = "Legendary Legion"
japanese = "伝説の軍団"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_20.desc]
english = "Registered All Mamons To Legendary"
japanese = "全38種のマモンを伝説登録した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21.name]
english = "Super Mamon"
japanese = "スーパーマモン"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_21.desc]
english = "Registered a Super Mamon"
japanese = "強化されたカードを受け取った"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22.name]
english = "Skill Collector"
japanese = "技コレクター"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_22.desc]
english = "Collected 50 types of skills"
japanese = "50種類以上の技を取得した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23.name]
english = "Skill Maniac"
japanese = "技マニア"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_23.desc]
english = "Collected 100 types of skills"
japanese = "100種類以上の技を取得した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24.name]
english = "Skill Master"
japanese = "技マスター"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_24.desc]
english = "Collected all types of skills"
japanese = "全173種の技を取得した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25.name]
english = "Fate"
japanese = "定め"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_25.desc]
english = "A Mamon passed away"
japanese = "マモンが寿命で死亡した"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26.name]
english = "Surpass the Limit"
japanese = "限界を超えろ"

[ACHIEVEMENTS.NEW_ACHIEVEMENT_1_26.desc]
english = "Defeat your own Legendary Mamon"
japanese = "自身の伝説のマモンを撃破する"
